<div class="input-group input-color mb-3">
  <span class="{{@class}}-color" style={{this.colorStyle}}></span>
  <Input class="form-control form-control {{@class}}" ...attributes id={{@id}} @value={{this.value}} placeholder={{capitalize (t "set a css color")}} />
</div>